[web]
weburl=none
[buttons]
playbutton=Play
playbutton2=Website
playbutton3=Close
playbutton4=Please Wait While Files Are Getting Ready
[ImagePos1]
ButtonX3=619
ButtonY3=277
[ImagePos2]
ButtonX3=619
ButtonY3=337
[ImagePos3]
ButtonX3=619
ButtonY3=397
[My Section]
My Value=
My Value2=24
My Value3=16777215
[ImagePos5]
ButtonX3=86
ButtonY3=382
[Location]
Size=71.8 
[Game]
pack=none
